package fr.eni.enchere.dal;

import fr.eni.enchere.bo.Bank;

public interface BankRepository {
    Bank verifCart(String cartNumber, String cartExpired, int cartCVV);
    void editAmmountCart(Bank bank, float ammount);
}
